<?php // File: $Id: admin.php,v 1.19.2.1 2002/04/03 21:10:54 jgm Exp $ $Name:  $
define('_ADDSTORY','Add Story');
define('_ADMINID','Admin ID');
define('_ADMINLOGIN','Administration System Login');
define('_ADMINLOGOUT','Admin Logout');
define('_ADMINMENU','Administration Menu');
define('_ADMINNOAUTH','Not authorised to access admin section');
define('_ADMIN_NO_OPTION','No admin option available');
define('_ADMPOLLS','Polls/Surveys');
define('_ADM_EPHEMERIDS','Ephemerids');
define('_ADM_POLLS','Polls/Surveys');
define('_ADM_TOPICS','Topics');
define('_BANNERSADMIN','Banners Admin');
define('_BLOCKS','Blocks');
define('_DOWNLOADS','Downloads');
define('_EDITADMINS','Edit Admins');
define('_EDITUSERS','Edit users');
define('_FAQ','FAQs');
define('_GO','GO');
define('_GROUPADMIN','Groups');
define('_HEADLINES','Headlines');
define('_HTTPREFERERS','HTTP Referers');
define('_LANGUAGES','Languages');
define('_MAILUSERS','Mail users');
define('_MESSAGES','Messages');
define('_MODULES','Modules');
define('_ONLINEMANUAL','Online manual');
define('_PAST_NUKE','Past admin module');
define('_PERMADMIN','Permissions');
define('_PREFERENCES','Preferences');
define('_QUOTES','Quotes');
define('_RANDOMQUOTES','Random Quotes');
define('_REALMADMIN','Realms');
define('_SECTIONSMANAGER','Sections manager');
define('_TOPICSMANAGER','Topics manager');
define('_USER','Users manager');
define('_WEBLINKS','Web links');
?>